MapFormat: 11
RequiresMod: ra
Title: Bogland[NeoRA]
Author: Lad
Tileset: TEMPERAT
MapSize: 130,130
Bounds: 1,1,128,128
Visibility: Lobby
Categories: Conquest
Players:
	PlayerReference@Neutral:
		Name: Neutral
		OwnsWorld: True
		NonCombatant: True
		Faction: england
	PlayerReference@Creeps:
		Name: Creeps
		NonCombatant: True
		Faction: england
		Enemies: Multi0, Multi1, Multi2, Multi3
	PlayerReference@Multi0:
		Name: Multi0
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi1:
		Name: Multi1
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi2:
		Name: Multi2
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi3:
		Name: Multi3
		Playable: True
		Faction: Random
		Enemies: Creeps
Actors:
	Actor6: tc02.husk
		Owner: Neutral
		Location: 42,50
	Actor8: tc03.husk
		Owner: Neutral
		Location: 42,54
	Actor9: t10.husk
		Owner: Neutral
		Location: 42,53
	Actor10: tc02.husk
		Owner: Neutral
		Location: 86,74
	Actor11: tc03.husk
		Owner: Neutral
		Location: 86,78
	Actor12: t10.husk
		Owner: Neutral
		Location: 86,77
	Actor13: t14.husk
		Owner: Neutral
		Location: 71,82
	Actor14: tc02.husk
		Owner: Neutral
		Location: 71,83
	Actor15: t05.husk
		Owner: Neutral
		Location: 57,44
	Actor16: tc01.husk
		Owner: Neutral
		Location: 57,45
	Actor17: t11.husk
		Owner: Neutral
		Location: 57,46
	Actor22: oilb
		Owner: Neutral
		Location: 69,80
	Actor23: oilb
		Owner: Neutral
		Location: 59,48
	Actor24: barb
		Owner: Neutral
		Location: 70,83
	Actor25: barb
		Owner: Neutral
		Location: 69,83
	Actor26: barb
		Owner: Neutral
		Location: 69,84
	Actor27: barb
		Owner: Neutral
		Location: 70,84
	Actor28: barb
		Owner: Neutral
		Location: 59,46
	Actor29: barb
		Owner: Neutral
		Location: 59,45
	Actor30: barb
		Owner: Neutral
		Location: 60,45
	Actor31: barb
		Owner: Neutral
		Location: 60,46
	Actor32: barb
		Owner: Neutral
		Location: 67,81
	Actor33: barb
		Owner: Neutral
		Location: 67,80
	Actor34: barb
		Owner: Neutral
		Location: 66,80
	Actor35: barb
		Owner: Neutral
		Location: 66,81
	Actor36: barb
		Owner: Neutral
		Location: 62,48
	Actor37: barb
		Owner: Neutral
		Location: 63,48
	Actor38: barb
		Owner: Neutral
		Location: 63,49
	Actor39: barb
		Owner: Neutral
		Location: 62,49
	Actor40: brl3
		Owner: Neutral
		Location: 70,82
	Actor41: brl3
		Owner: Neutral
		Location: 59,47
	Actor42: t06.husk
		Owner: Neutral
		Location: 72,81
	Actor47: mpspawn
		Owner: Neutral
		Location: 114,70
	Actor49: mine
		Owner: Neutral
		Location: 122,78
	Actor61: mine
		Owner: Neutral
		Location: 115,79
	Actor60: mine
		Owner: Neutral
		Location: 14,50
	Actor62: mine
		Owner: Neutral
		Location: 7,51
	Actor66: mpspawn
		Owner: Neutral
		Location: 15,59
	Actor54: mpspawn
		Owner: Neutral
		Location: 26,72
	Actor56: mine
		Owner: Neutral
		Location: 19,79
	Actor57: mine
		Owner: Neutral
		Location: 110,50
	Actor68: mpspawn
		Owner: Neutral
		Location: 103,57
	Actor50: tc01.husk
		Owner: Neutral
		Location: 21,46
	Actor51: t03.husk
		Owner: Neutral
		Location: 20,46
	Actor52: t08.husk
		Owner: Neutral
		Location: 23,48
	Actor59: tc02.husk
		Owner: Neutral
		Location: 108,81
	Actor63: t05.husk
		Owner: Neutral
		Location: 106,79
	Actor65: t07.husk
		Owner: Neutral
		Location: 91,76
	Actor69: t12.husk
		Owner: Neutral
		Location: 93,80
	Actor70: t13.husk
		Owner: Neutral
		Location: 36,47
	Actor75: tc01.husk
		Owner: Neutral
		Location: 105,38
	Actor76: t11.husk
		Owner: Neutral
		Location: 23,89
	Actor77: t06.husk
		Owner: Neutral
		Location: 24,89
	Actor78: t06.husk
		Owner: Neutral
		Location: 102,35
	Actor79: t01.husk
		Owner: Neutral
		Location: 27,92
	Actor80: t02.husk
		Owner: Neutral
		Location: 11,86
	Actor81: t07.husk
		Owner: Neutral
		Location: 118,41
	Actor82: t11.husk
		Owner: Neutral
		Location: 6,106
	Actor83: t05.husk
		Owner: Neutral
		Location: 7,105
	Actor84: tc01.husk
		Owner: Neutral
		Location: 122,26
	Actor85: t11.husk
		Owner: Neutral
		Location: 122,21
	Actor86: t06.husk
		Owner: Neutral
		Location: 122,22
	Actor87: tc02.husk
		Owner: Neutral
		Location: 6,102
	Actor88: tc02.husk
		Owner: Neutral
		Location: 91,49
	Actor89: tc01.husk
		Owner: Neutral
		Location: 37,83
	Actor90: t06.husk
		Owner: Neutral
		Location: 38,82
	Actor91: tc01.husk
		Owner: Neutral
		Location: 39,81
	Actor92: t05.husk
		Owner: Neutral
		Location: 90,46
	Actor93: t07.husk
		Owner: Neutral
		Location: 89,46
	Actor94: tc04.husk
		Owner: Neutral
		Location: 90,45
	Actor95: t11.husk
		Owner: Neutral
		Location: 37,78
	Actor96: t05.husk
		Owner: Neutral
		Location: 38,79
	Actor97: t02.husk
		Owner: Neutral
		Location: 41,84
	Actor98: t01.husk
		Owner: Neutral
		Location: 88,43
	Actor107: mine
		Owner: Neutral
		Location: 123,74
	Actor108: mine
		Owner: Neutral
		Location: 6,55
	Actor109: mine
		Owner: Neutral
		Location: 123,69
	Actor110: mine
		Owner: Neutral
		Location: 6,60
	Actor111: mine
		Owner: Neutral
		Location: 24,79
	Actor112: mine
		Owner: Neutral
		Location: 105,50
	Actor113: mine
		Owner: Neutral
		Location: 100,48
	Actor114: mine
		Owner: Neutral
		Location: 96,47
	Actor115: mine
		Owner: Neutral
		Location: 29,81
	Actor116: mine
		Owner: Neutral
		Location: 33,82
	Actor117: t15.husk
		Owner: Neutral
		Location: 103,96
	Actor118: t13.husk
		Owner: Neutral
		Location: 26,31
	Actor99: t15.husk
		Owner: Neutral
		Location: 23,105
	Actor100: t03.husk
		Owner: Neutral
		Location: 18,107
	Actor101: t02.husk
		Owner: Neutral
		Location: 110,20
	Actor102: t11.husk
		Owner: Neutral
		Location: 104,22
	Actor119: mine
		Owner: Neutral
		Location: 113,105
	Actor120: mine
		Owner: Neutral
		Location: 16,24
	Actor121: mine
		Owner: Neutral
		Location: 109,111
	Actor122: mine
		Owner: Neutral
		Location: 20,18
	Actor141: mine
		Owner: Neutral
		Location: 52,105
	Actor142: mine
		Owner: Neutral
		Location: 53,110
	Actor139: mine
		Owner: Neutral
		Location: 77,19
	Actor140: mine
		Owner: Neutral
		Location: 78,24
	Actor143: mine
		Owner: Neutral
		Location: 80,80
	Actor144: mine
		Owner: Neutral
		Location: 49,49
	Actor145: mine
		Owner: Neutral
		Location: 84,84
	Actor146: mine
		Owner: Neutral
		Location: 45,45
	Actor103: mine
		Owner: Neutral
		Location: 111,18
	Actor104: mine
		Owner: Neutral
		Location: 18,111
	Actor105: mine
		Owner: Neutral
		Location: 22,113
	Actor106: mine
		Owner: Neutral
		Location: 107,16
	Actor129: tc01.husk
		Owner: Neutral
		Location: 15,122
	Actor130: tc03.husk
		Owner: Neutral
		Location: 7,126
	Actor131: t16.husk
		Owner: Neutral
		Location: 24,126
	Actor132: t07.husk
		Owner: Neutral
		Location: 21,127
	Actor133: t03.husk
		Owner: Neutral
		Location: 11,118
	Actor134: t13.husk
		Owner: Neutral
		Location: 8,120
	Actor135: tc02.husk
		Owner: Neutral
		Location: 0,128
	Actor136: t01.husk
		Owner: Neutral
		Location: 4,127
	Actor137: tc02.husk
		Owner: Neutral
		Location: 0,119
	Actor138: t14.husk
		Owner: Neutral
		Location: 0,117
	Actor147: t08.husk
		Owner: Neutral
		Location: 1,116
	Actor148: t06.husk
		Owner: Neutral
		Location: 3,113
	Actor149: tc01.husk
		Owner: Neutral
		Location: 0,111
	Actor150: t13.husk
		Owner: Neutral
		Location: 4,118
	Actor151: t07.husk
		Owner: Neutral
		Location: 1,120
	Actor152: t11.husk
		Owner: Neutral
		Location: 40,126
	Actor153: t15.husk
		Owner: Neutral
		Location: 36,114
	Actor154: t06.husk
		Owner: Neutral
		Location: 35,107
	Actor155: tc01.husk
		Owner: Neutral
		Location: 35,112
	Actor156: t11.husk
		Owner: Neutral
		Location: 35,111
	Actor157: t07.husk
		Owner: Neutral
		Location: 36,111
	Actor158: t08.husk
		Owner: Neutral
		Location: 34,115
	Actor159: t03.husk
		Owner: Neutral
		Location: 38,115
	Actor160: t07.husk
		Owner: Neutral
		Location: 39,114
	Actor161: t13.husk
		Owner: Neutral
		Location: 37,113
	Actor162: tc01.husk
		Owner: Neutral
		Location: 54,100
	Actor163: t16.husk
		Owner: Neutral
		Location: 76,27
	Actor164: tc03.husk
		Owner: Neutral
		Location: 92,14
	Actor165: tc01.husk
		Owner: Neutral
		Location: 93,15
	Actor166: t14.husk
		Owner: Neutral
		Location: 91,13
	Actor167: t11.husk
		Owner: Neutral
		Location: 93,12
	Actor168: t05.husk
		Owner: Neutral
		Location: 90,13
	Actor169: t07.husk
		Owner: Neutral
		Location: 95,17
	Actor170: tc02.husk
		Owner: Neutral
		Location: 128,17
	Actor171: t11.husk
		Owner: Neutral
		Location: 125,9
	Actor172: t15.husk
		Owner: Neutral
		Location: 110,2
	Actor173: tc01.husk
		Owner: Neutral
		Location: 121,2
	Actor174: t03.husk
		Owner: Neutral
		Location: 121,1
	Actor175: t05.husk
		Owner: Neutral
		Location: 118,4
	Actor176: t07.husk
		Owner: Neutral
		Location: 123,5
	Actor177: t13.husk
		Owner: Neutral
		Location: 118,9
	Actor178: t17.husk
		Owner: Neutral
		Location: 105,1
	Actor179: t05.husk
		Owner: Neutral
		Location: 117,0
	Actor180: t07.husk
		Owner: Neutral
		Location: 127,4
	Actor181: t05.husk
		Owner: Neutral
		Location: 89,1
	Actor182: tc04.husk
		Owner: Neutral
		Location: 83,-1
	Actor183: t10.husk
		Owner: Neutral
		Location: 84,0
	Actor184: tc03.husk
		Owner: Neutral
		Location: 85,0
	Actor185: t11.husk
		Owner: Neutral
		Location: 90,81
	Actor186: tc01.husk
		Owner: Neutral
		Location: 90,80
	Actor187: t14.husk
		Owner: Neutral
		Location: 90,82
	Actor188: tc02.husk
		Owner: Neutral
		Location: 38,47
	Actor189: t05.husk
		Owner: Neutral
		Location: 38,45
	Actor190: tc02.husk
		Owner: Neutral
		Location: 13,14
	Actor191: t14.husk
		Owner: Neutral
		Location: 13,18
	Actor192: t16.husk
		Owner: Neutral
		Location: 14,17
	Actor193: tc01.husk
		Owner: Neutral
		Location: 13,16
	Actor194: t13.husk
		Owner: Neutral
		Location: 12,15
	Actor195: t12.husk
		Owner: Neutral
		Location: 14,12
	Actor196: t11.husk
		Owner: Neutral
		Location: 1,93
	Actor197: t11.husk
		Owner: Neutral
		Location: 127,35
	Actor198: t14.husk
		Owner: Neutral
		Location: 24,56
	Actor199: tc05.husk
		Owner: Neutral
		Location: 53,79
	Actor200: tc04.husk
		Owner: Neutral
		Location: 52,78
	Actor201: t14.husk
		Owner: Neutral
		Location: 53,77
	Actor202: t15.husk
		Owner: Neutral
		Location: 60,68
	Actor203: t03.husk
		Owner: Neutral
		Location: 64,78
	Actor204: t12.husk
		Owner: Neutral
		Location: 50,83
	Actor205: tc02.husk
		Owner: Neutral
		Location: 75,63
	Actor206: tc01.husk
		Owner: Neutral
		Location: 52,64
	Actor207: t03.husk
		Owner: Neutral
		Location: 38,57
	Actor208: t08.husk
		Owner: Neutral
		Location: 66,59
	Actor209: tc04.husk
		Owner: Neutral
		Location: 73,47
	Actor210: tc01.husk
		Owner: Neutral
		Location: 75,48
	Actor211: t12.husk
		Owner: Neutral
		Location: 77,48
	Actor212: t05.husk
		Owner: Neutral
		Location: 74,48
	Actor213: t05.husk
		Owner: Neutral
		Location: 99,79
	Actor214: t10.husk
		Owner: Neutral
		Location: 89,70
	Actor215: t12.husk
		Owner: Neutral
		Location: 86,52
	Actor216: t05.husk
		Owner: Neutral
		Location: 29,48
	Actor217: t05.husk
		Owner: Neutral
		Location: 127,54
	Actor218: t14.husk
		Owner: Neutral
		Location: 116,49
	Actor219: tc01.husk
		Owner: Neutral
		Location: 38,94
	Actor220: t13.husk
		Owner: Neutral
		Location: 30,98
	Actor221: t12.husk
		Owner: Neutral
		Location: 12,78
	Actor222: t06.husk
		Owner: Neutral
		Location: 2,73
	Actor223: tc05.husk
		Owner: Neutral
		Location: 0,68
	Actor224: tc04.husk
		Owner: Neutral
		Location: 0,66
	Actor225: tc01.husk
		Owner: Neutral
		Location: 0,65
	Actor226: t17.husk
		Owner: Neutral
		Location: 2,45
	Actor227: t15.husk
		Owner: Neutral
		Location: 9,42
	Actor228: tc02.husk
		Owner: Neutral
		Location: 0,43
	Actor229: tc03.husk
		Owner: Neutral
		Location: 7,30
	Actor230: t13.husk
		Owner: Neutral
		Location: 7,29
	Actor231: t12.husk
		Owner: Neutral
		Location: 4,21
	Actor232: tc02.husk
		Owner: Neutral
		Location: 0,12
	Actor233: t15.husk
		Owner: Neutral
		Location: 0,10
	Actor234: t01.husk
		Owner: Neutral
		Location: 18,6
	Actor235: t13.husk
		Owner: Neutral
		Location: 35,1
	Actor236: t01.husk
		Owner: Neutral
		Location: 31,2
	Actor237: t14.husk
		Owner: Neutral
		Location: 28,0
	Actor238: tc05.husk
		Owner: Neutral
		Location: 115,111
	Actor239: t14.husk
		Owner: Neutral
		Location: 116,110
	Actor240: t11.husk
		Owner: Neutral
		Location: 115,114
	Actor241: tc04.husk
		Owner: Neutral
		Location: 102,126
	Actor242: tc05.husk
		Owner: Neutral
		Location: 103,127
	Actor243: tc01.husk
		Owner: Neutral
		Location: 98,118
	Actor244: t16.husk
		Owner: Neutral
		Location: 89,127
	Actor245: t15.husk
		Owner: Neutral
		Location: 110,121
	Actor246: tc01.husk
		Owner: Neutral
		Location: 128,116
	Actor247: t11.husk
		Owner: Neutral
		Location: 128,118
	Actor248: tc03.husk
		Owner: Neutral
		Location: 121,98
	Actor249: t13.husk
		Owner: Neutral
		Location: 121,97
	Actor250: t16.husk
		Owner: Neutral
		Location: 119,85
	Actor251: t13.husk
		Owner: Neutral
		Location: 127,82
	Actor252: tc02.husk
		Owner: Neutral
		Location: 91,33
	Actor253: t07.husk
		Owner: Neutral
		Location: 100,29
	Actor254: tc04.husk
		Owner: Neutral
		Location: 77,103
	Actor255: tc01.husk
		Owner: Neutral
		Location: 77,102
	Actor256: t11.husk
		Owner: Neutral
		Location: 79,104
	Actor257: t08.husk
		Owner: Neutral
		Location: 79,101
	Actor258: t07.husk
		Owner: Neutral
		Location: 81,104
	Actor259: t10.husk
		Owner: Neutral
		Location: 80,102
	Actor260: tc01.husk
		Owner: Neutral
		Location: 91,106
	Actor261: t06.husk
		Owner: Neutral
		Location: 91,108
	Actor262: t15.husk
		Owner: Neutral
		Location: 74,117
	Actor263: tc02.husk
		Owner: Neutral
		Location: 70,111
	Actor264: t03.husk
		Owner: Neutral
		Location: 62,115
	Actor265: t08.husk
		Owner: Neutral
		Location: 96,98
	Actor266: t07.husk
		Owner: Neutral
		Location: 96,96
	Actor267: t11.husk
		Owner: Neutral
		Location: 82,92
	Actor268: t03.husk
		Owner: Neutral
		Location: 82,93
	Actor269: tc04.husk
		Owner: Neutral
		Location: 67,93
	Actor270: t11.husk
		Owner: Neutral
		Location: 66,94
	Actor271: tc03.husk
		Owner: Neutral
		Location: 65,95
	Actor272: t10.husk
		Owner: Neutral
		Location: 68,94
	Actor273: t16.husk
		Owner: Neutral
		Location: 104,84
	Actor274: t03.husk
		Owner: Neutral
		Location: 114,92
	Actor275: tc01.husk
		Owner: Neutral
		Location: 46,34
	Actor277: tc03.husk
		Owner: Neutral
		Location: 58,17
	Actor278: tc04.husk
		Owner: Neutral
		Location: 62,32
	Actor279: t03.husk
		Owner: Neutral
		Location: 60,33
	Actor280: t14.husk
		Owner: Neutral
		Location: 60,33
	Actor281: t12.husk
		Owner: Neutral
		Location: 54,38
	Actor276: tc02.husk
		Owner: Neutral
		Location: 32,31
	Actor282: tc02.husk
		Owner: Neutral
		Location: 52,23
	Actor283: tc04.husk
		Owner: Neutral
		Location: 50,23
	Actor284: tc02.husk
		Owner: Neutral
		Location: 49,26
	Actor285: t14.husk
		Owner: Neutral
		Location: 50,25
	Actor286: t10.husk
		Owner: Neutral
		Location: 48,25
	Actor287: t08.husk
		Owner: Neutral
		Location: 49,23
	Actor288: t02.husk
		Owner: Neutral
		Location: 67,12
	Actor289: t03.husk
		Owner: Neutral
		Location: 54,10
	Actor290: tc01.husk
		Owner: Neutral
		Location: 45,13
	Actor291: t11.husk
		Owner: Neutral
		Location: 37,21
	Actor292: t01.husk
		Owner: Neutral
		Location: 38,19
	Actor293: t14.husk
		Owner: Neutral
		Location: 24,43
	Actor294: t03.husk
		Owner: Neutral
		Location: 19,43
Rules: rules/rules.yaml, rules/defaults.yaml, rules/emp.yaml, rules/fakes.yaml, ercc/rules.yaml, briefing.yaml, medirul.yaml
Sequences: sequences/sequences.yaml, sequences/emp.yaml, ercc/sequences.yaml
Weapons: weapons/weapons.yaml
Voices: voices.yaml
Notifications: notifications.yaml
